% --- SM input parameter
\section{The Standard Model input parameter set}
\label{sminput}

The production cross sections and decay branching ratios of the Higgs bosons depend on a large number of standard model parameters.
Unless otherwise specified, the following {\em default} parameter sets\footnote{These parameters can be found at {\sl https://twiki.cern.ch/twiki/bin/view/LHCPhysics/SMInputParameter }}
are used as listed in Table~\ref{tab:SMinput}.

The strong coupling constant $\alphas$ is in general taken to be the value from the PDF set used.
MSTW2008 determines the $\alphas$ value as part of its PDF fit: $\alphas(M_Z^2)=0.1394$ at LO,  $0.1202$ at NLO and $0.1171$ at NNLO.
The CTEQ collaboration uses the world  average values ($\alpha_s(M_Z^2)=0.130$ at LO and  $\alpha_s(M_Z^2)=0.118$ at NLO) for its PDF fits.
The NNPDF collaboration uses $\alpha_s(M_Z^2)=0.119$ at NLO.

%\refT{tab:SMinput}.
%--
\begin{table}[hb]
	\begin{center}
	\begin{tabular}{|c|l|}
		\hline
		parameter & value$\pm$error \\ \hline\hline
		electron mass & 0.510998910(13)\UMeV \\
		muon mass &  105.658367(4)\UMeV  \\
		tau mass &  1776.84(17)\UMeV  \\
		\PQu quark mass & 190\UMeV  \\
		\PQd quark mass & 190\UMeV  \\
		\PQs quark mass & 190\UMeV  \\
		\PQc quark mass & 1.40\UGeV  \\
		\PQb quark mass & 4.75\UGeV  \\
		\PQt quark mass & 172.5 $\pm$ 2.5\UGeV \\
		$\MSbar$ scheme \PQc mass & 1.28\UGeV \\
		$\MSbar$ scheme \PQb mass & 4.16\UGeV \\
		\PQc pole mass 1-loop & 1.41\UGeV\\
		\PQc pole mass 2-loop & 1.55\UGeV \\
		\PQb pole mass 1-loop & 4.49\UGeV \\
		\PQb pole mass 2-loop & 4.69\UGeV \\
		\PW mass & 80.398 $\pm$  0.025\UGeV \\
		$\GW$  & 2.141 $\pm$ 0.041\UGeV \\
		NLO $\GW$ & 2.08872\UGeV   \\
		\PZ mass &91.1876 $\pm$ 0.0021\UGeV  \\
		$\GZ$ & 2.4952 $\pm$ 0.0023\UGeV \\
		NLO $\GZ$ & 2.49595\UGeV   \\
		$\GF$ & 1.16637(1)  $\times$ 10$^{-5}$\UGeV$^{-2}$  \\ \hline \hline
  	\end{tabular}
	\end{center}
	\caption{The Standard Model input parameters for particle masses and widths for computing cross section and branching ratios as presented in this Report.}
	\label{tab:SMinput}
\end{table}

\section{SM Higgs boson partial widths}
\label{brappendix}

SM Higgs boson partial widths for all relevant decay channels are listed in Tables~\ref{tab:Width-lm.part1}, \ref{tab:Width-hm.part1}, \ref{tab:Width-lm.part2} and \ref{tab:Width-hm.part2}. 

In Tables~\ref{tab:PWidth-lm} and \ref{tab:PWidth-hm} we list the partial widths of the SM Higgs boson into 4-fermion final states. We display results for the specific final states $\Pe^+\Pe^-\Pe^+\Pe^-$ ($\PH\to4\Pe$) and $\Pe^+\Pe^-\mu^+\mu^-$ ($\PH\to2\Pe2\mu$), which are also valid if $\Pe$ is interchanged with $\mu$ or $\tau$, since fermion masses are neglected. We also provide results for final states with 4 arbitrary leptons ($\PH\to4l$) where $l=\Pe, \mu,\tau,\nu_{\Pe},\nu_{\mu},\nu_{\tau}$, 4 arbitrary quarks ($\PH\to4q$), where $q=\PQu,\PQd,\PQs,\PQc,\PQb$, 2 arbitrary quarks and leptons ($\PH\to2q2l$), and for all possible four fermion final states ($\PH\to4f$).

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lccccccc}\hline
$\MH$ [GeV] & $\PH \rightarrow b\bar{b}$ &  $\PH \rightarrow \tau \tau$ & $\PH \rightarrow \mu \mu$ & $\PH \rightarrow s \bar{s}$ & $\PH \rightarrow c \bar{c}$
& $\PH \rightarrow t \bar{t}$ &
$\PH \rightarrow \Pg\Pg$   \\
\hline
90 & 1.79E-03 & 1.85E-04 & 6.42E-07 & 1.34E-06 & 1.11E-04 & 0.00E+00 & 1.15E-04 \\
95 & 1.87E-03 & 1.95E-04 & 6.78E-07 & 1.40E-06 & 1.15E-04 & 0.00E+00 & 1.34E-04 \\
100 & 1.95E-03 & 2.06E-04 & 7.13E-07 & 1.46E-06 & 1.20E-04 & 0.00E+00 & 1.55E-04 \\
105 & 2.02E-03 & 2.16E-04 & 7.49E-07 & 1.52E-06 & 1.25E-04 & 0.00E+00 & 1.77E-04 \\
110 & 2.10E-03 & 2.26E-04 & 7.84E-07 & 1.58E-06 & 1.30E-04 & 0.00E+00 & 2.03E-04 \\
115 & 2.18E-03 & 2.36E-04 & 8.20E-07 & 1.63E-06 & 1.34E-04 & 0.00E+00 & 2.30E-04 \\
120 & 2.25E-03 & 2.47E-04 & 8.55E-07 & 1.69E-06 & 1.39E-04 & 0.00E+00 & 2.60E-04 \\
125 & 2.33E-03 & 2.57E-04 & 8.91E-07 & 1.75E-06 & 1.43E-04 & 0.00E+00 & 2.93E-04 \\
130 & 2.40E-03 & 2.67E-04 & 9.26E-07 & 1.80E-06 & 1.48E-04 & 0.00E+00 & 3.28E-04 \\
135 & 2.48E-03 & 2.77E-04 & 9.62E-07 & 1.86E-06 & 1.53E-04 & 0.00E+00 & 3.66E-04 \\
140 & 2.55E-03 & 2.88E-04 & 9.97E-07 & 1.91E-06 & 1.57E-04 & 0.00E+00 & 4.08E-04 \\
145 & 2.63E-03 & 2.98E-04 & 1.03E-06 & 1.97E-06 & 1.62E-04 & 0.00E+00 & 4.52E-04 \\
150 & 2.70E-03 & 3.08E-04 & 1.07E-06 & 2.02E-06 & 1.66E-04 & 0.00E+00 & 5.00E-04 \\
155 & 2.77E-03 & 3.18E-04 & 1.10E-06 & 2.08E-06 & 1.71E-04 & 0.00E+00 & 5.51E-04 \\
160 & 2.85E-03 & 3.29E-04 & 1.14E-06 & 2.13E-06 & 1.75E-04 & 0.00E+00 & 6.06E-04 \\
165 & 2.92E-03 & 3.39E-04 & 1.17E-06 & 2.19E-06 & 1.80E-04 & 0.00E+00 & 6.65E-04 \\
170 & 2.99E-03 & 3.49E-04 & 1.21E-06 & 2.24E-06 & 1.84E-04 & 0.00E+00 & 7.28E-04 \\
175 & 3.06E-03 & 3.60E-04 & 1.25E-06 & 2.29E-06 & 1.88E-04 & 0.00E+00 & 7.95E-04 \\
180 & 3.13E-03 & 3.70E-04 & 1.28E-06 & 2.35E-06 & 1.93E-04 & 0.00E+00 & 8.67E-04 \\
185 & 3.20E-03 & 3.80E-04 & 1.32E-06 & 2.40E-06 & 1.97E-04 & 0.00E+00 & 9.44E-04 \\
190 & 3.27E-03 & 3.90E-04 & 1.35E-06 & 2.45E-06 & 2.01E-04 & 0.00E+00 & 1.02E-03 \\
195 & 3.34E-03 & 4.01E-04 & 1.39E-06 & 2.50E-06 & 2.06E-04 & 0.00E+00 & 1.11E-03 \\
200 & 3.41E-03 & 4.11E-04 & 1.42E-06 & 2.55E-06 & 2.10E-04 & 0.00E+00 & 1.20E-03 \\
210 & 3.55E-03 & 4.32E-04 & 1.50E-06 & 2.66E-06 & 2.18E-04 & 0.00E+00 & 1.41E-03 \\
220 & 3.69E-03 & 4.52E-04 & 1.57E-06 & 2.76E-06 & 2.27E-04 & 0.00E+00 & 1.64E-03 \\
230 & 3.82E-03 & 4.73E-04 & 1.64E-06 & 2.86E-06 & 2.35E-04 & 0.00E+00 & 1.89E-03 \\
240 & 3.96E-03 & 4.93E-04 & 1.71E-06 & 2.96E-06 & 2.43E-04 & 0.00E+00 & 2.19E-03 \\
250 & 4.10E-03 & 5.14E-04 & 1.78E-06 & 3.06E-06 & 2.51E-04 & 0.00E+00 & 2.52E-03 \\
260 & 4.23E-03 & 5.35E-04 & 1.85E-06 & 3.16E-06 & 2.60E-04 & 2.45E-07 & 2.89E-03 \\
270 & 4.36E-03 & 5.55E-04 & 1.92E-06 & 3.26E-06 & 2.68E-04 & 1.27E-05 & 3.32E-03 \\
280 & 4.50E-03 & 5.76E-04 & 2.00E-06 & 3.36E-06 & 2.76E-04 & 7.00E-05 & 3.81E-03 \\
290 & 4.63E-03 & 5.97E-04 & 2.07E-06 & 3.46E-06 & 2.84E-04 & 2.26E-04 & 4.37E-03 \\
300 & 4.76E-03 & 6.18E-04 & 2.14E-06 & 3.56E-06 & 2.92E-04 & 5.79E-04 & 5.02E-03 \\
310 & 4.89E-03 & 6.39E-04 & 2.21E-06 & 3.66E-06 & 3.00E-04 & 1.32E-03 & 5.78E-03 \\
320 & 5.03E-03 & 6.60E-04 & 2.28E-06 & 3.76E-06 & 3.08E-04 & 2.87E-03 & 6.69E-03 \\
330 & 5.16E-03 & 6.80E-04 & 2.36E-06 & 3.86E-06 & 3.16E-04 & 6.31E-03 & 7.81E-03 \\
340 & 5.29E-03 & 7.01E-04 & 2.43E-06 & 3.95E-06 & 3.25E-04 & 1.62E-02 & 9.27E-03 \\
350 & 5.42E-03 & 7.22E-04 & 2.50E-06 & 4.05E-06 & 3.32E-04 & 2.38E-01 & 1.15E-02 \\
360 & 5.55E-03 & 7.43E-04 & 2.57E-06 & 4.15E-06 & 3.40E-04 & 9.06E-01 & 1.40E-02 \\
370 & 5.68E-03 & 7.64E-04 & 2.65E-06 & 4.25E-06 & 3.48E-04 & 1.70E+00 & 1.62E-02 \\
380 & 5.81E-03 & 7.85E-04 & 2.72E-06 & 4.34E-06 & 3.56E-04 & 2.55E+00 & 1.84E-02 \\
390 & 5.94E-03 & 8.06E-04 & 2.79E-06 & 4.44E-06 & 3.64E-04 & 3.43E+00 & 2.04E-02 \\
400 & 6.07E-03 & 8.27E-04 & 2.86E-06 & 4.53E-06 & 3.72E-04 & 4.34E+00 & 2.24E-02 \\
410 & 6.19E-03 & 8.48E-04 & 2.94E-06 & 4.63E-06 & 3.80E-04 & 5.25E+00 & 2.42E-02 \\
420 & 6.32E-03 & 8.69E-04 & 3.01E-06 & 4.73E-06 & 3.88E-04 & 6.16E+00 & 2.59E-02 \\
430 & 6.45E-03 & 8.91E-04 & 3.08E-06 & 4.82E-06 & 3.95E-04 & 7.06E+00 & 2.75E-02 \\
440 & 6.58E-03 & 9.11E-04 & 3.16E-06 & 4.92E-06 & 4.03E-04 & 7.96E+00 & 2.91E-02 \\
450 & 6.71E-03 & 9.33E-04 & 3.23E-06 & 5.01E-06 & 4.11E-04 & 8.85E+00 & 3.06E-02 \\
460 & 6.84E-03 & 9.54E-04 & 3.30E-06 & 5.11E-06 & 4.19E-04 & 9.73E+00 & 3.20E-02 \\
470 & 6.96E-03 & 9.75E-04 & 3.38E-06 & 5.20E-06 & 4.27E-04 & 1.06E+01 & 3.33E-02 \\
480 & 7.09E-03 & 9.96E-04 & 3.45E-06 & 5.30E-06 & 4.35E-04 & 1.15E+01 & 3.46E-02 \\
490 & 7.22E-03 & 1.02E-03 & 3.52E-06 & 5.39E-06 & 4.42E-04 & 1.23E+01 & 3.58E-02 \\
\hline
\end{tabular}
\caption{SM Higgs boson partial widths [GeV] in some of the possible final states, for the low and intermediate mass range.}
\label{tab:Width-lm.part1}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lccccccc}\hline
$\MH$ [GeV] & $\PH \rightarrow b\bar{b}$ &  $\PH \rightarrow \tau \tau$ & $\PH \rightarrow \mu \mu$ & $\PH \rightarrow s \bar{s}$ & $\PH \rightarrow c \bar{c}$
& $\PH \rightarrow t \bar{t}$ &
$\PH \rightarrow \Pg\Pg$  \\
\hline
500 & 7.34E-03 & 1.04E-03 & 3.60E-06 & 5.49E-06 & 4.50E-04 & 1.31E+01 & 3.69E-02 \\
510 & 7.47E-03 & 1.06E-03 & 3.67E-06 & 5.58E-06 & 4.58E-04 & 1.39E+01 & 3.80E-02 \\
520 & 7.60E-03 & 1.08E-03 & 3.75E-06 & 5.68E-06 & 4.65E-04 & 1.47E+01 & 3.91E-02 \\
530 & 7.72E-03 & 1.10E-03 & 3.82E-06 & 5.77E-06 & 4.73E-04 & 1.55E+01 & 4.01E-02 \\
540 & 7.85E-03 & 1.12E-03 & 3.89E-06 & 5.86E-06 & 4.81E-04 & 1.63E+01 & 4.11E-02 \\
550 & 7.97E-03 & 1.15E-03 & 3.97E-06 & 5.96E-06 & 4.89E-04 & 1.71E+01 & 4.20E-02 \\
560 & 8.10E-03 & 1.17E-03 & 4.04E-06 & 6.05E-06 & 4.96E-04 & 1.79E+01 & 4.29E-02 \\
570 & 8.22E-03 & 1.19E-03 & 4.11E-06 & 6.14E-06 & 5.04E-04 & 1.86E+01 & 4.38E-02 \\
580 & 8.35E-03 & 1.21E-03 & 4.19E-06 & 6.24E-06 & 5.11E-04 & 1.93E+01 & 4.46E-02 \\
590 & 8.47E-03 & 1.23E-03 & 4.26E-06 & 6.33E-06 & 5.19E-04 & 2.01E+01 & 4.54E-02 \\
600 & 8.60E-03 & 1.25E-03 & 4.34E-06 & 6.42E-06 & 5.27E-04 & 2.08E+01 & 4.62E-02 \\
610 & 8.72E-03 & 1.27E-03 & 4.41E-06 & 6.51E-06 & 5.34E-04 & 2.15E+01 & 4.69E-02 \\
620 & 8.85E-03 & 1.30E-03 & 4.49E-06 & 6.61E-06 & 5.42E-04 & 2.22E+01 & 4.76E-02 \\
630 & 8.97E-03 & 1.32E-03 & 4.56E-06 & 6.70E-06 & 5.49E-04 & 2.29E+01 & 4.83E-02 \\
640 & 9.09E-03 & 1.34E-03 & 4.63E-06 & 6.79E-06 & 5.57E-04 & 2.36E+01 & 4.89E-02 \\
650 & 9.22E-03 & 1.36E-03 & 4.71E-06 & 6.89E-06 & 5.64E-04 & 2.42E+01 & 4.96E-02 \\
660 & 9.34E-03 & 1.38E-03 & 4.78E-06 & 6.98E-06 & 5.72E-04 & 2.49E+01 & 5.02E-02 \\
670 & 9.46E-03 & 1.40E-03 & 4.86E-06 & 7.07E-06 & 5.79E-04 & 2.56E+01 & 5.08E-02 \\
680 & 9.58E-03 & 1.42E-03 & 4.93E-06 & 7.16E-06 & 5.87E-04 & 2.62E+01 & 5.13E-02 \\
690 & 9.71E-03 & 1.45E-03 & 5.00E-06 & 7.25E-06 & 5.94E-04 & 2.69E+01 & 5.19E-02 \\
700 & 9.83E-03 & 1.47E-03 & 5.08E-06 & 7.34E-06 & 6.02E-04 & 2.75E+01 & 5.24E-02 \\
710 & 9.94E-03 & 1.49E-03 & 5.15E-06 & 7.43E-06 & 6.09E-04 & 2.81E+01 & 5.29E-02 \\
720 & 1.01E-02 & 1.51E-03 & 5.22E-06 & 7.52E-06 & 6.16E-04 & 2.87E+01 & 5.34E-02 \\
730 & 1.02E-02 & 1.53E-03 & 5.30E-06 & 7.61E-06 & 6.24E-04 & 2.94E+01 & 5.39E-02 \\
740 & 1.03E-02 & 1.55E-03 & 5.37E-06 & 7.70E-06 & 6.31E-04 & 3.00E+01 & 5.44E-02 \\
750 & 1.04E-02 & 1.57E-03 & 5.44E-06 & 7.78E-06 & 6.38E-04 & 3.06E+01 & 5.48E-02 \\
760 & 1.05E-02 & 1.59E-03 & 5.52E-06 & 7.87E-06 & 6.45E-04 & 3.12E+01 & 5.52E-02 \\
770 & 1.07E-02 & 1.61E-03 & 5.59E-06 & 7.96E-06 & 6.52E-04 & 3.18E+01 & 5.57E-02 \\
780 & 1.08E-02 & 1.64E-03 & 5.66E-06 & 8.05E-06 & 6.59E-04 & 3.23E+01 & 5.61E-02 \\
790 & 1.09E-02 & 1.66E-03 & 5.73E-06 & 8.13E-06 & 6.67E-04 & 3.29E+01 & 5.65E-02 \\
800 & 1.10E-02 & 1.68E-03 & 5.81E-06 & 8.22E-06 & 6.74E-04 & 3.35E+01 & 5.68E-02 \\
810 & 1.11E-02 & 1.70E-03 & 5.87E-06 & 8.31E-06 & 6.81E-04 & 3.40E+01 & 5.72E-02 \\
820 & 1.12E-02 & 1.72E-03 & 5.95E-06 & 8.39E-06 & 6.87E-04 & 3.46E+01 & 5.76E-02 \\
830 & 1.13E-02 & 1.74E-03 & 6.02E-06 & 8.47E-06 & 6.94E-04 & 3.52E+01 & 5.79E-02 \\
840 & 1.15E-02 & 1.76E-03 & 6.09E-06 & 8.56E-06 & 7.01E-04 & 3.57E+01 & 5.83E-02 \\
850 & 1.16E-02 & 1.78E-03 & 6.16E-06 & 8.64E-06 & 7.08E-04 & 3.62E+01 & 5.86E-02 \\
860 & 1.17E-02 & 1.80E-03 & 6.23E-06 & 8.72E-06 & 7.15E-04 & 3.68E+01 & 5.89E-02 \\
870 & 1.18E-02 & 1.82E-03 & 6.30E-06 & 8.81E-06 & 7.22E-04 & 3.73E+01 & 5.92E-02 \\
880 & 1.19E-02 & 1.84E-03 & 6.37E-06 & 8.89E-06 & 7.28E-04 & 3.78E+01 & 5.95E-02 \\
890 & 1.20E-02 & 1.86E-03 & 6.44E-06 & 8.97E-06 & 7.35E-04 & 3.83E+01 & 5.98E-02 \\
900 & 1.21E-02 & 1.88E-03 & 6.51E-06 & 9.05E-06 & 7.41E-04 & 3.89E+01 & 6.01E-02 \\
910 & 1.22E-02 & 1.90E-03 & 6.57E-06 & 9.13E-06 & 7.48E-04 & 3.94E+01 & 6.04E-02 \\
920 & 1.23E-02 & 1.92E-03 & 6.64E-06 & 9.20E-06 & 7.54E-04 & 3.99E+01 & 6.06E-02 \\
930 & 1.24E-02 & 1.94E-03 & 6.71E-06 & 9.28E-06 & 7.61E-04 & 4.03E+01 & 6.09E-02 \\
940 & 1.25E-02 & 1.96E-03 & 6.77E-06 & 9.36E-06 & 7.67E-04 & 4.08E+01 & 6.12E-02 \\
950 & 1.26E-02 & 1.97E-03 & 6.84E-06 & 9.43E-06 & 7.73E-04 & 4.13E+01 & 6.14E-02 \\
960 & 1.27E-02 & 1.99E-03 & 6.91E-06 & 9.51E-06 & 7.79E-04 & 4.18E+01 & 6.16E-02 \\
970 & 1.28E-02 & 2.01E-03 & 6.97E-06 & 9.58E-06 & 7.85E-04 & 4.22E+01 & 6.19E-02 \\
980 & 1.29E-02 & 2.03E-03 & 7.03E-06 & 9.65E-06 & 7.91E-04 & 4.27E+01 & 6.21E-02 \\
990 & 1.30E-02 & 2.05E-03 & 7.09E-06 & 9.73E-06 & 7.97E-04 & 4.32E+01 & 6.23E-02 \\
1000 & 1.31E-02 & 2.07E-03 & 7.16E-06 & 9.80E-06 & 8.03E-04 & 4.36E+01 & 6.25E-02 \\
\hline
\end{tabular}
\caption{SM Higgs boson partial widths [GeV] in some of the possible final states, for the high mass range.}
\label{tab:Width-hm.part1}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lccccc}
\hline
$\MH$ [GeV] &  $\PH \rightarrow \gamma \gamma$ & $\PH \rightarrow \PZ\gamma$& $\PH \rightarrow \PW\PW$& $\PH \rightarrow \PZ\PZ$ & $\PH \rightarrow \PW\PW/\PZ\PZ$ interf. \\
\hline
90 & 3.00E-06 & 0.00E+00 & 4.60E-06 & 9.27E-07 & -2.47E-07 \\
95 & 3.61E-06 & 1.09E-08 & 1.10E-05 & 1.56E-06 & -3.96E-07 \\
100 & 4.32E-06 & 1.27E-07 & 2.72E-05 & 2.79E-06 & -6.22E-07 \\
105 & 5.14E-06 & 4.69E-07 & 6.36E-05 & 5.63E-06 & -1.01E-06 \\
110 & 6.10E-06 & 1.15E-06 & 1.36E-04 & 1.24E-05 & -1.57E-06 \\
115 & 7.22E-06 & 2.29E-06 & 2.68E-04 & 2.70E-05 & -2.41E-06 \\
120 & 8.53E-06 & 4.01E-06 & 4.95E-04 & 5.57E-05 & -3.56E-06 \\
125 & 1.01E-05 & 6.48E-06 & 8.73E-04 & 1.07E-04 & -5.22E-06 \\
130 & 1.19E-05 & 9.88E-06 & 1.49E-03 & 1.95E-04 & -7.31E-06 \\
135 & 1.42E-05 & 1.45E-05 & 2.47E-03 & 3.38E-04 & -1.01E-05 \\
140 & 1.69E-05 & 2.08E-05 & 4.10E-03 & 5.62E-04 & -1.46E-05 \\
145 & 2.04E-05 & 2.93E-05 & 6.86E-03 & 9.06E-04 & -2.08E-05 \\
150 & 2.51E-05 & 4.13E-05 & 1.21E-02 & 1.43E-03 & -2.81E-05 \\
155 & 3.20E-05 & 5.98E-05 & 2.41E-02 & 2.22E-03 & -3.49E-05 \\
160 & 4.63E-05 & 9.89E-05 & 7.53E-02 & 3.44E-03 & -6.93E-05 \\
165 & 5.86E-05 & 1.39E-04 & 2.36E-01 & 5.47E-03 & -7.82E-05 \\
170 & 6.22E-05 & 1.57E-04 & 3.67E-01 & 8.98E-03 & -9.42E-05 \\
175 & 6.57E-05 & 1.75E-04 & 4.80E-01 & 1.62E-02 & -9.14E-05 \\
180 & 6.90E-05 & 1.93E-04 & 5.88E-01 & 3.80E-02 & -1.37E-04 \\
185 & 7.21E-05 & 2.10E-04 & 7.02E-01 & 1.25E-01 & -1.24E-04 \\
190 & 7.51E-05 & 2.27E-04 & 8.17E-01 & 2.18E-01 & -1.06E-04 \\
195 & 7.79E-05 & 2.44E-04 & 9.36E-01 & 2.95E-01 & -3.01E-05 \\
200 & 8.07E-05 & 2.60E-04 & 1.06E+00 & 3.66E-01 & -8.18E-05 \\
210 & 8.58E-05 & 2.91E-04 & 1.33E+00 & 5.06E-01 & 3.06E-06 \\
220 & 9.05E-05 & 3.20E-04 & 1.65E+00 & 6.54E-01 & 5.05E-05 \\
230 & 9.48E-05 & 3.48E-04 & 2.00E+00 & 8.16E-01 & 1.37E-04 \\
240 & 9.88E-05 & 3.74E-04 & 2.39E+00 & 9.97E-01 & 1.02E-04 \\
250 & 1.02E-04 & 3.99E-04 & 2.83E+00 & 1.20E+00 & 1.17E-04 \\
260 & 1.06E-04 & 4.22E-04 & 3.32E+00 & 1.42E+00 & -1.04E-04 \\
270 & 1.09E-04 & 4.44E-04 & 3.87E+00 & 1.67E+00 & -6.39E-05 \\
280 & 1.12E-04 & 4.64E-04 & 4.47E+00 & 1.95E+00 & -9.69E-05 \\
290 & 1.15E-04 & 4.83E-04 & 5.12E+00 & 2.25E+00 & -2.31E-04 \\
300 & 1.17E-04 & 5.01E-04 & 5.83E+00 & 2.59E+00 & -1.09E-04 \\
310 & 1.20E-04 & 5.18E-04 & 6.60E+00 & 2.95E+00 & 1.60E-04 \\
320 & 1.22E-04 & 5.34E-04 & 7.44E+00 & 3.34E+00 & 5.50E-05 \\
330 & 1.24E-04 & 5.49E-04 & 8.32E+00 & 3.76E+00 & -1.76E-04 \\
340 & 1.26E-04 & 5.63E-04 & 9.26E+00 & 4.19E+00 & 6.56E-04 \\
350 & 1.24E-04 & 5.74E-04 & 1.03E+01 & 4.66E+00 & 4.99E-04 \\
360 & 1.15E-04 & 5.78E-04 & 1.14E+01 & 5.22E+00 & 9.06E-04 \\
370 & 1.05E-04 & 5.79E-04 & 1.27E+01 & 5.81E+00 & 9.21E-04 \\
380 & 9.54E-05 & 5.78E-04 & 1.41E+01 & 6.45E+00 & 8.55E-04 \\
390 & 8.61E-05 & 5.77E-04 & 1.55E+01 & 7.13E+00 & 1.92E-03 \\
400 & 7.73E-05 & 5.75E-04 & 1.70E+01 & 7.85E+00 & 2.37E-03 \\
410 & 6.90E-05 & 5.71E-04 & 1.86E+01 & 8.62E+00 & 2.05E-03 \\
420 & 6.13E-05 & 5.68E-04 & 2.02E+01 & 9.43E+00 & 2.40E-03 \\
430 & 5.41E-05 & 5.64E-04 & 2.20E+01 & 1.03E+01 & 2.30E-03 \\
440 & 4.75E-05 & 5.61E-04 & 2.39E+01 & 1.12E+01 & 2.93E-03 \\
450 & 4.15E-05 & 5.56E-04 & 2.58E+01 & 1.22E+01 & 2.70E-03 \\
460 & 3.60E-05 & 5.52E-04 & 2.79E+01 & 1.32E+01 & 3.73E-03 \\
470 & 3.11E-05 & 5.47E-04 & 3.00E+01 & 1.42E+01 & 3.08E-03 \\
480 & 2.66E-05 & 5.43E-04 & 3.23E+01 & 1.53E+01 & 2.23E-03 \\
490 & 2.27E-05 & 5.38E-04 & 3.46E+01 & 1.65E+01 & 1.76E-03 \\
\hline
\end{tabular}
\caption{SM Higgs boson partial and total widths [GeV] in other possible final states, for the low and intermediate mass range. The $\PW\PW/\PZ\PZ$ interference is
also explicitly listed.}
\label{tab:Width-lm.part2}
\end{table}


\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}
\hline
$\MH$ [GeV] &  $\PH \rightarrow \gamma \gamma$ & $\PH \rightarrow \PZ\gamma$& $\PH \rightarrow \PW\PW$& $\PH \rightarrow \PZ\PZ$ & $\PH \rightarrow \PW\PW/\PZ\PZ$ interf. \\
\hline
500 & 1.92E-05 & 5.33E-04 & 3.71E+01 & 1.77E+01 & 2.04E-03 \\
510 & 1.62E-05 & 5.29E-04 & 3.97E+01 & 1.90E+01 & 3.67E-03 \\
520 & 1.37E-05 & 5.24E-04 & 4.24E+01 & 2.04E+01 & 6.19E-03 \\
530 & 1.15E-05 & 5.19E-04 & 4.52E+01 & 2.18E+01 & 6.64E-03 \\
540 & 9.81E-06 & 5.15E-04 & 4.81E+01 & 2.32E+01 & 7.69E-03 \\
550 & 8.49E-06 & 5.10E-04 & 5.12E+01 & 2.47E+01 & 6.02E-03 \\
560 & 7.57E-06 & 5.06E-04 & 5.44E+01 & 2.63E+01 & 7.47E-03 \\
570 & 7.02E-06 & 5.01E-04 & 5.77E+01 & 2.80E+01 & 6.02E-03 \\
580 & 6.84E-06 & 4.96E-04 & 6.12E+01 & 2.97E+01 & 5.26E-03 \\
590 & 7.03E-06 & 4.92E-04 & 6.48E+01 & 3.15E+01 & 5.58E-03 \\
600 & 7.58E-06 & 4.88E-04 & 6.85E+01 & 3.34E+01 & 8.35E-03 \\
610 & 8.47E-06 & 4.83E-04 & 7.24E+01 & 3.54E+01 & 6.28E-03 \\
620 & 9.71E-06 & 4.79E-04 & 7.65E+01 & 3.74E+01 & 6.04E-03 \\
630 & 1.13E-05 & 4.75E-04 & 8.07E+01 & 3.95E+01 & 2.92E-03 \\
640 & 1.32E-05 & 4.71E-04 & 8.50E+01 & 4.17E+01 & 2.12E-03 \\
650 & 1.54E-05 & 4.67E-04 & 8.96E+01 & 4.40E+01 & -8.07E-04 \\
660 & 1.80E-05 & 4.63E-04 & 9.43E+01 & 4.63E+01 & -9.77E-04 \\
670 & 2.08E-05 & 4.59E-04 & 9.91E+01 & 4.88E+01 & -1.21E-03 \\
680 & 2.40E-05 & 4.55E-04 & 1.04E+02 & 5.13E+01 & -1.43E-03 \\
690 & 2.75E-05 & 4.52E-04 & 1.09E+02 & 5.39E+01 & -3.74E-03 \\
700 & 3.13E-05 & 4.48E-04 & 1.15E+02 & 5.67E+01 & -7.42E-03 \\
710 & 3.54E-05 & 4.45E-04 & 1.20E+02 & 5.95E+01 & -3.07E-03 \\
720 & 3.98E-05 & 4.41E-04 & 1.26E+02 & 6.24E+01 & -1.46E-03 \\
730 & 4.45E-05 & 4.38E-04 & 1.32E+02 & 6.55E+01 & -2.15E-04 \\
740 & 4.95E-05 & 4.35E-04 & 1.39E+02 & 6.86E+01 & 4.85E-04 \\
750 & 5.48E-05 & 4.32E-04 & 1.45E+02 & 7.19E+01 & 2.18E-03 \\
760 & 6.04E-05 & 4.29E-04 & 1.52E+02 & 7.52E+01 & -4.74E-03 \\
770 & 6.63E-05 & 4.27E-04 & 1.59E+02 & 7.87E+01 & 5.56E-03 \\
780 & 7.25E-05 & 4.24E-04 & 1.66E+02 & 8.23E+01 & 1.13E-02 \\
790 & 7.90E-05 & 4.22E-04 & 1.73E+02 & 8.61E+01 & 1.48E-02 \\
800 & 8.58E-05 & 4.19E-04 & 1.81E+02 & 8.99E+01 & 1.03E-02 \\
810 & 9.29E-05 & 4.17E-04 & 1.89E+02 & 9.39E+01 & 1.63E-02 \\
820 & 1.00E-04 & 4.15E-04 & 1.97E+02 & 9.80E+01 & 1.70E-02 \\
830 & 1.08E-04 & 4.13E-04 & 2.06E+02 & 1.02E+02 & 1.78E-02 \\
840 & 1.16E-04 & 4.12E-04 & 2.14E+02 & 1.07E+02 & 2.24E-02 \\
850 & 1.24E-04 & 4.10E-04 & 2.23E+02 & 1.11E+02 & 3.21E-02 \\
860 & 1.33E-04 & 4.09E-04 & 2.33E+02 & 1.16E+02 & 2.30E-02 \\
870 & 1.42E-04 & 4.07E-04 & 2.42E+02 & 1.21E+02 & 2.86E-02 \\
880 & 1.51E-04 & 4.06E-04 & 2.52E+02 & 1.26E+02 & 2.83E-02 \\
890 & 1.60E-04 & 4.06E-04 & 2.63E+02 & 1.31E+02 & 3.24E-02 \\
900 & 1.70E-04 & 4.05E-04 & 2.73E+02 & 1.37E+02 & 3.75E-02 \\
910 & 1.80E-04 & 4.04E-04 & 2.84E+02 & 1.42E+02 & 4.52E-02 \\
920 & 1.90E-04 & 4.04E-04 & 2.96E+02 & 1.48E+02 & 5.33E-02 \\
930 & 2.01E-04 & 4.04E-04 & 3.08E+02 & 1.54E+02 & 4.05E-02 \\
940 & 2.12E-04 & 4.04E-04 & 3.20E+02 & 1.60E+02 & 3.45E-02 \\
950 & 2.24E-04 & 4.04E-04 & 3.32E+02 & 1.66E+02 & 3.72E-02 \\
960 & 2.35E-04 & 4.04E-04 & 3.45E+02 & 1.73E+02 & 3.13E-02 \\
970 & 2.47E-04 & 4.04E-04 & 3.59E+02 & 1.80E+02 & 3.65E-02 \\
980 & 2.60E-04 & 4.05E-04 & 3.73E+02 & 1.87E+02 & 4.17E-02 \\
990 & 2.72E-04 & 4.06E-04 & 3.87E+02 & 1.94E+02 & 4.08E-02 \\
1000 & 2.85E-04 & 4.07E-04 & 4.02E+02 & 2.01E+02 & 3.52E-02 \\
\hline
\end{tabular}
\caption{SM Higgs boson partial and total widths [GeV] in other possible
  final states, for the low and intermediate mass range. The $\PW\PW /\PZ\PZ$ interference is
also explicitly listed.}
\label{tab:Width-hm.part2}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}
\hline
$\MH$ [GeV] & $\PH \rightarrow 4\Pe$ & $\PH \rightarrow 2\Pe2\mu$ & $\PH \rightarrow 4\Pl$ & $\PH \rightarrow 4q$ & $\PH \rightarrow 2\Pl2q$ & $\PH \rightarrow 4\Pf$\\
\hline
90  & 1.56E-09 & 2.07E-09 & 5.26E-04 & 2.34E-03 & 2.41E-03 & 5.28E-03 \\
95  & 2.58E-09 & 3.47E-09 & 1.23E-03 & 5.43E-03 & 5.48E-03 & 1.21E-02 \\
100  & 4.43E-09 & 6.19E-09 & 3.01E-03 & 1.33E-02 & 1.31E-02 & 2.94E-02 \\
105  & 8.40E-09 & 1.25E-08 & 7.03E-03 & 3.09E-02 & 3.03E-02 & 6.82E-02 \\
110  & 1.72E-08 & 2.76E-08 & 1.52E-02 & 6.66E-02 & 6.48E-02 & 1.47E-01 \\
115  & 3.55E-08 & 6.03E-08 & 3.03E-02 & 1.33E-01 & 1.29E-01 & 2.92E-01 \\
120  & 7.06E-08 & 1.25E-07 & 5.67E-02 & 2.50E-01 & 2.41E-01 & 5.47E-01 \\
125  & 1.33E-07 & 2.41E-07 & 1.01E-01 & 4.46E-01 & 4.28E-01 & 9.75E-01 \\
130  & 2.38E-07 & 4.39E-07 & 1.73E-01 & 7.65E-01 & 7.34E-01 & 1.67E+00 \\
135  & 4.07E-07 & 7.61E-07 & 2.90E-01 & 1.28E+00 & 1.23E+00 & 2.80E+00 \\
140  & 6.70E-07 & 1.27E-06 & 4.82E-01 & 2.13E+00 & 2.04E+00 & 4.64E+00 \\
145  & 1.07E-06 & 2.04E-06 & 8.05E-01 & 3.55E+00 & 3.40E+00 & 7.75E+00 \\
150  & 1.68E-06 & 3.22E-06 & 1.40E+00 & 6.16E+00 & 5.90E+00 & 1.35E+01 \\
155  & 2.61E-06 & 5.01E-06 & 2.75E+00 & 1.20E+01 & 1.15E+01 & 2.63E+01 \\
160  & 4.02E-06 & 7.76E-06 & 8.30E+00 & 3.59E+01 & 3.46E+01 & 7.87E+01 \\
165  & 6.35E-06 & 1.23E-05 & 2.56E+01 & 1.10E+02 & 1.06E+02 & 2.42E+02 \\
170  & 1.04E-05 & 2.02E-05 & 3.97E+01 & 1.71E+02 & 1.65E+02 & 3.75E+02 \\
175  & 1.86E-05 & 3.64E-05 & 5.23E+01 & 2.26E+02 & 2.18E+02 & 4.96E+02 \\
180  & 4.32E-05 & 8.55E-05 & 6.58E+01 & 2.86E+02 & 2.74E+02 & 6.26E+02 \\
185  & 1.41E-04 & 2.82E-04 & 8.58E+01 & 3.80E+02 & 3.61E+02 & 8.27E+02 \\
190  & 2.46E-04 & 4.91E-04 & 1.06E+02 & 4.78E+02 & 4.51E+02 & 1.03E+03 \\
195  & 3.32E-04 & 6.64E-04 & 1.26E+02 & 5.69E+02 & 5.35E+02 & 1.23E+03 \\
200  & 4.12E-04 & 8.24E-04 & 1.46E+02 & 6.61E+02 & 6.21E+02 & 1.43E+03 \\
210  & 5.70E-04 & 1.14E-03 & 1.87E+02 & 8.54E+02 & 8.00E+02 & 1.84E+03 \\
220  & 7.36E-04 & 1.47E-03 & 2.34E+02 & 1.07E+03 & 9.98E+02 & 2.30E+03 \\
230  & 9.19E-04 & 1.84E-03 & 2.86E+02 & 1.31E+03 & 1.22E+03 & 2.81E+03 \\
240  & 1.12E-03 & 2.24E-03 & 3.44E+02 & 1.57E+03 & 1.47E+03 & 3.39E+03 \\
250  & 1.35E-03 & 2.70E-03 & 4.09E+02 & 1.87E+03 & 1.75E+03 & 4.03E+03 \\
260  & 1.60E-03 & 3.21E-03 & 4.82E+02 & 2.21E+03 & 2.06E+03 & 4.75E+03 \\
270  & 1.89E-03 & 3.77E-03 & 5.62E+02 & 2.58E+03 & 2.40E+03 & 5.54E+03 \\
280  & 2.20E-03 & 4.39E-03 & 6.50E+02 & 2.98E+03 & 2.78E+03 & 6.42E+03 \\
290  & 2.54E-03 & 5.07E-03 & 7.47E+02 & 3.43E+03 & 3.20E+03 & 7.37E+03 \\
300  & 2.91E-03 & 5.82E-03 & 8.53E+02 & 3.91E+03 & 3.65E+03 & 8.42E+03 \\
310  & 3.32E-03 & 6.63E-03 & 9.67E+02 & 4.44E+03 & 4.14E+03 & 9.55E+03 \\
320  & 3.76E-03 & 7.51E-03 & 1.09E+03 & 5.01E+03 & 4.67E+03 & 1.08E+04 \\
330  & 4.23E-03 & 8.44E-03 & 1.22E+03 & 5.62E+03 & 5.24E+03 & 1.21E+04 \\
340  & 4.72E-03 & 9.43E-03 & 1.36E+03 & 6.26E+03 & 5.83E+03 & 1.35E+04 \\
350  & 5.24E-03 & 1.05E-02 & 1.51E+03 & 6.94E+03 & 6.47E+03 & 1.49E+04 \\
360  & 5.87E-03 & 1.17E-02 & 1.69E+03 & 7.75E+03 & 7.22E+03 & 1.67E+04 \\
370  & 6.54E-03 & 1.31E-02 & 1.87E+03 & 8.62E+03 & 8.03E+03 & 1.85E+04 \\
380  & 7.26E-03 & 1.45E-02 & 2.08E+03 & 9.54E+03 & 8.89E+03 & 2.05E+04 \\
390  & 8.03E-03 & 1.60E-02 & 2.29E+03 & 1.05E+04 & 9.80E+03 & 2.26E+04 \\
400  & 8.84E-03 & 1.77E-02 & 2.51E+03 & 1.16E+04 & 1.08E+04 & 2.48E+04 \\
410  & 9.71E-03 & 1.94E-02 & 2.75E+03 & 1.27E+04 & 1.18E+04 & 2.72E+04 \\
420  & 1.06E-02 & 2.12E-02 & 3.00E+03 & 1.38E+04 & 1.29E+04 & 2.97E+04 \\
430  & 1.16E-02 & 2.32E-02 & 3.27E+03 & 1.50E+04 & 1.40E+04 & 3.23E+04 \\
440  & 1.26E-02 & 2.52E-02 & 3.55E+03 & 1.63E+04 & 1.52E+04 & 3.51E+04 \\
450  & 1.37E-02 & 2.74E-02 & 3.84E+03 & 1.77E+04 & 1.65E+04 & 3.80E+04 \\
460  & 1.48E-02 & 2.97E-02 & 4.15E+03 & 1.91E+04 & 1.78E+04 & 4.10E+04 \\
470  & 1.60E-02 & 3.21E-02 & 4.48E+03 & 2.06E+04 & 1.92E+04 & 4.43E+04 \\
480  & 1.73E-02 & 3.46E-02 & 4.82E+03 & 2.22E+04 & 2.06E+04 & 4.76E+04 \\
490  & 1.86E-02 & 3.72E-02 & 5.18E+03 & 2.38E+04 & 2.22E+04 & 5.12E+04 \\
\hline
\end{tabular}
\caption{SM Higgs boson partial widths [GeV] for 4-fermion final states for the low and intermediate mass range. We list results for the specific final states $\Pe^+\Pe^-\Pe^+\Pe^-$ and $\Pe^+\Pe^-\mu^+\mu^-$, for final states with 4 arbitrary leptons, 2 leptons and 2 quarks and 4 quarks, as well as the result for arbitrary 4 fermions. }
\label{tab:PWidth-lm}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}
\hline
$\MH$ [GeV] & $\PH \rightarrow 4\Pe$ & $\PH \rightarrow 2\Pe2\mu$ & $\PH \rightarrow 4\Pl$ & $\PH \rightarrow 4q$ & $\PH \rightarrow 2\Pl2q$ & $\PH \rightarrow 4\Pf$\\
\hline
500  & 2.00E-02 & 4.00E-02 & 5.55E+03 & 2.55E+04 & 2.38E+04 & 5.48E+04 \\
510  & 2.14E-02 & 4.29E-02 & 5.94E+03 & 2.73E+04 & 2.55E+04 & 5.87E+04 \\
520  & 2.29E-02 & 4.59E-02 & 6.35E+03 & 2.92E+04 & 2.72E+04 & 6.27E+04 \\
530  & 2.45E-02 & 4.91E-02 & 6.78E+03 & 3.12E+04 & 2.90E+04 & 6.70E+04 \\
540  & 2.62E-02 & 5.24E-02 & 7.22E+03 & 3.32E+04 & 3.09E+04 & 7.14E+04 \\
550  & 2.79E-02 & 5.58E-02 & 7.69E+03 & 3.53E+04 & 3.29E+04 & 7.60E+04 \\
560  & 2.97E-02 & 5.94E-02 & 8.17E+03 & 3.76E+04 & 3.50E+04 & 8.07E+04 \\
570  & 3.16E-02 & 6.32E-02 & 8.68E+03 & 3.99E+04 & 3.72E+04 & 8.57E+04 \\
580  & 3.36E-02 & 6.71E-02 & 9.20E+03 & 4.23E+04 & 3.94E+04 & 9.09E+04 \\
590  & 3.56E-02 & 7.12E-02 & 9.75E+03 & 4.48E+04 & 4.18E+04 & 9.63E+04 \\
600  & 3.77E-02 & 7.54E-02 & 1.03E+04 & 4.74E+04 & 4.42E+04 & 1.02E+05 \\
610  & 3.99E-02 & 7.98E-02 & 1.09E+04 & 5.02E+04 & 4.67E+04 & 1.08E+05 \\
620  & 4.22E-02 & 8.44E-02 & 1.15E+04 & 5.30E+04 & 4.94E+04 & 1.14E+05 \\
630  & 4.46E-02 & 8.92E-02 & 1.22E+04 & 5.59E+04 & 5.21E+04 & 1.20E+05 \\
640  & 4.71E-02 & 9.41E-02 & 1.28E+04 & 5.89E+04 & 5.49E+04 & 1.27E+05 \\
650  & 4.96E-02 & 9.93E-02 & 1.35E+04 & 6.21E+04 & 5.79E+04 & 1.34E+05 \\
660  & 5.23E-02 & 1.05E-01 & 1.42E+04 & 6.54E+04 & 6.10E+04 & 1.41E+05 \\
670  & 5.51E-02 & 1.10E-01 & 1.50E+04 & 6.88E+04 & 6.41E+04 & 1.48E+05 \\
680  & 5.80E-02 & 1.16E-01 & 1.57E+04 & 7.23E+04 & 6.74E+04 & 1.55E+05 \\
690  & 6.09E-02 & 1.22E-01 & 1.65E+04 & 7.60E+04 & 7.08E+04 & 1.63E+05 \\
700  & 6.40E-02 & 1.28E-01 & 1.74E+04 & 7.98E+04 & 7.44E+04 & 1.72E+05 \\
710  & 6.72E-02 & 1.34E-01 & 1.82E+04 & 8.37E+04 & 7.80E+04 & 1.80E+05 \\
720  & 7.05E-02 & 1.41E-01 & 1.91E+04 & 8.78E+04 & 8.18E+04 & 1.89E+05 \\
730  & 7.40E-02 & 1.48E-01 & 2.00E+04 & 9.20E+04 & 8.58E+04 & 1.98E+05 \\
740  & 7.75E-02 & 1.55E-01 & 2.10E+04 & 9.64E+04 & 8.98E+04 & 2.07E+05 \\
750  & 8.12E-02 & 1.63E-01 & 2.20E+04 & 1.01E+05 & 9.41E+04 & 2.17E+05 \\
760  & 8.51E-02 & 1.70E-01 & 2.30E+04 & 1.06E+05 & 9.84E+04 & 2.27E+05 \\
770  & 8.90E-02 & 1.78E-01 & 2.41E+04 & 1.10E+05 & 1.03E+05 & 2.37E+05 \\
780  & 9.31E-02 & 1.86E-01 & 2.51E+04 & 1.15E+05 & 1.08E+05 & 2.48E+05 \\
790  & 9.74E-02 & 1.95E-01 & 2.63E+04 & 1.21E+05 & 1.12E+05 & 2.59E+05 \\
800  & 1.02E-01 & 2.04E-01 & 2.75E+04 & 1.26E+05 & 1.17E+05 & 2.71E+05 \\
810  & 1.06E-01 & 2.13E-01 & 2.87E+04 & 1.31E+05 & 1.23E+05 & 2.83E+05 \\
820  & 1.11E-01 & 2.22E-01 & 2.99E+04 & 1.37E+05 & 1.28E+05 & 2.95E+05 \\
830  & 1.16E-01 & 2.32E-01 & 3.12E+04 & 1.43E+05 & 1.34E+05 & 3.08E+05 \\
840  & 1.21E-01 & 2.42E-01 & 3.26E+04 & 1.49E+05 & 1.39E+05 & 3.21E+05 \\
850  & 1.26E-01 & 2.52E-01 & 3.39E+04 & 1.56E+05 & 1.45E+05 & 3.35E+05 \\
860  & 1.31E-01 & 2.63E-01 & 3.54E+04 & 1.62E+05 & 1.51E+05 & 3.49E+05 \\
870  & 1.37E-01 & 2.74E-01 & 3.69E+04 & 1.69E+05 & 1.58E+05 & 3.63E+05 \\
880  & 1.43E-01 & 2.85E-01 & 3.84E+04 & 1.76E+05 & 1.64E+05 & 3.78E+05 \\
890  & 1.49E-01 & 2.97E-01 & 4.00E+04 & 1.83E+05 & 1.71E+05 & 3.94E+05 \\
900  & 1.55E-01 & 3.09E-01 & 4.16E+04 & 1.90E+05 & 1.78E+05 & 4.10E+05 \\
910  & 1.61E-01 & 3.22E-01 & 4.33E+04 & 1.98E+05 & 1.85E+05 & 4.27E+05 \\
920  & 1.68E-01 & 3.35E-01 & 4.51E+04 & 2.06E+05 & 1.93E+05 & 4.44E+05 \\
930  & 1.74E-01 & 3.49E-01 & 4.69E+04 & 2.14E+05 & 2.00E+05 & 4.62E+05 \\
940  & 1.81E-01 & 3.63E-01 & 4.88E+04 & 2.23E+05 & 2.08E+05 & 4.80E+05 \\
950  & 1.89E-01 & 3.77E-01 & 5.07E+04 & 2.32E+05 & 2.16E+05 & 4.99E+05 \\
960  & 1.96E-01 & 3.92E-01 & 5.27E+04 & 2.41E+05 & 2.25E+05 & 5.18E+05 \\
970  & 2.04E-01 & 4.08E-01 & 5.48E+04 & 2.50E+05 & 2.34E+05 & 5.39E+05 \\
980  & 2.12E-01 & 4.24E-01 & 5.69E+04 & 2.60E+05 & 2.43E+05 & 5.59E+05 \\
990  & 2.20E-01 & 4.40E-01 & 5.91E+04 & 2.70E+05 & 2.52E+05 & 5.81E+05 \\
1000  & 2.29E-01 & 4.57E-01 & 6.14E+04 & 2.80E+05 & 2.62E+05 & 6.03E+05 \\
\hline
\end{tabular}
\caption{SM Higgs boson partial widths [GeV] for 4-fermion final states for the high mass range. We list results for the specific final states $\Pe^+\Pe^-\Pe^+\Pe^-$ and $\Pe^+\Pe^-\mu^+\mu^-$, for final states with 4 arbitrary leptons, 2 leptons and 2 quarks and 4 quarks, as well as the result for arbitrary 4 fermions.}
\label{tab:PWidth-hm}
\end{table}

